@charset"utf-8";
/* drama styles */


/*
		1 : content(beta)
        
 */


/* ***********************************************************************
        1 : content(beta)
*********************************************************************** */

#beta #drama a {
	color: #28187f;
	text-decoration: underline;
}
#beta #drama a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#beta #drama {
	margin-bottom: 19px;
	padding: 0 8px 0 9px;
	border: 1px solid #ffbed4;
	border-top: none;
}
#beta #drama h1 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../tv/image/title_drama.gif) no-repeat;
	text-indent: -9999px;
	height: 23px;
	width: 621px;
}
#beta #drama .dramaWaku {
	clear: both;
	padding: 19px 0;
}
#beta #drama .dramaWaku dl {
	float: left;
	width: 136px;
	padding: 0 12px 0 8px;
	position: relative;
}
#beta #drama .dramaWaku dl.custom {
	padding: 0 0 0 8px;
}
#beta #drama .dramaWaku dt {
	width: 130px;
	height: 76px;
	background: url(../../tv/image/program/photo_waku.gif) no-repeat left bottom;
	padding: 25px 3px 0;
}
#beta #drama .dramaWaku dt p.new {
	position: absolute;
	top: 0;
	left: 2px;
	width: 40px;
	height: 19px;
	background: url(../../tv/image/new.gif) no-repeat left bottom;
	text-indent: -9999px;
}
#beta #drama .dramaWaku dt p.old {
	position: absolute;
	top: 0;
	left: 2px;
	width: 40px;
	height: 19px;
	background: url(../../tv/image/old.gif) no-repeat left bottom;
	text-indent: -9999px;
}
#beta #drama .dramaWaku dt p.sp {
	position: absolute;
	top: 0;
	left: 2px;
	width: 40px;
	height: 19px;
	background: url(../../tv/image/sp.gif) no-repeat left bottom;
	text-indent: -9999px;
}
#beta #drama .dramaWaku dd {
	font-size: 12px;
	line-height: 16px;
	padding: 2px 6px 0;
}
#beta #drama .dramaWaku dd a {
	color: #0084ff;
	font-weight: bold;
	text-decoration: none;
}
#beta #drama .dramaWaku dd a:hover {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
#beta #drama .dramaWaku dd strong {
	color: #0084ff;
	font-weight: bold;
	text-decoration: none;
}
#beta #drama .programEnd {
	padding: 20px 0 5px;
	border-top: 1px dotted #ffbed4;
}
#beta #drama .programEnd h2 {
	padding: 0 11px 11px;
}
#beta #drama .programEnd ul {
	padding: 0 12px;
}
#beta #drama .programEnd li {
	background: url(../../tv/image/arrow.gif) no-repeat left 10px;
	padding-left: 10px;
	line-height: 26px;
	font-size: 12px;
}
